/v1/spaces/{space_id}/projects/{project_id}| Name | Type | Required | Description |
|---|---|---|---|
space_id | string (uuid) | Required | |
project_id | string (uuid) | Required |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
nameobjectdescriptionobjectX-API-Key: ak.<key_id>.<secret>Authentication & errors →curl -X PATCH '/api/v1/spaces/{space_id}/projects/{project_id}' \
-H 'X-API-Key: ak.<key_id>.<secret>' \
-H 'Content-Type: application/json' \
-d '{
"name": {},
"description": {}
}'No response body documented
X-API-Key: ak.<key_id>.<secret>Authentication & errors →curl -X PATCH '/api/v1/spaces/{space_id}/projects/{project_id}' \
-H 'X-API-Key: ak.<key_id>.<secret>' \
-H 'Content-Type: application/json' \
-d '{
"name": {},
"description": {}
}'No response body documented